<div class="grid-stack-item file-list-tile" data-gs-width="4" data-gs-height="1">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading">
      <h3 class="panel-title">
        File List
        <span class="remove-file-list remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table file-list-table">
      <tbody class="file-list-table-body">
      <tr>
        <td data-bind="filename"></td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
      <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
    </div>
  </div>
</div>